Apache Tomcat 7.0.42

## org.apache.tomcat.util
Interface IntrospectionUtils.AttributeHolder

Enclosing class:
  IntrospectionUtils

Deprecated. Is used only by deprecated method

    @Deprecated
    public static interface IntrospectionUtils.AttributeHolder

Method Summary
`void` `setAttribute(String key, Object o)` Deprecated.

Method Detail

### setAttribute

    void setAttribute(String key,
                      Object o)

  Deprecated.

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.